ypcontrol(1)

NAME
ypcontrol - Control the netconfd-pro server

SYNOPSIS

   ypcontrol start | stop | reset | reload | status

DESCRIPTION
ypcontrol is a script to control the execution of the netconfd-pro server. ypcontrol cannot be used when the server is initiated using sudo privileges and the --fileloc-fhs=true flag is set.

USAGE
The action parameter keyword is required:

    start: start the netconfd-pro server on this system

    stop: stop the netconfd-pro server running on this system

    reset: restart the netconfd-pro server on this system

    reload: restart the netconfd-pro server on this system;
         TBD: Will be just a configuration reload without
          cleaning up and restarting the server.

    status: Check if the netconfd-pro server is running on
         this system

The netconfd-pro code will not be reloaded and a new image used, if the 'reset' or 'reload' actions are used. To restart with new server code, use the 'stop' and then 'start' actions.

AUTHOR
YumaWorks, Inc., <support at yumaworks dot com>

SEE ALSO
netconfd-pro(1)